glab(1)

NAME
glab-label-delete - Delete labels for a repository or project.

SYNOPSIS
glab label delete [flags]

DESCRIPTION
Delete labels for a repository or project.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    - glab label delete foo
    - glab label delete -R owner/repo foo

SEE ALSO
glab-label(1)